<?xml version='1.0'?>

<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
  xmlns:fo="http://www.w3.org/1999/XSL/Format"
  xmlns:xlink='http://www.w3.org/1999/xlink'
  exclude-result-prefixes="xlink"
  version='1.0'>

  <!-- FO Stylesheet global parameters -->

  <xsl:param name="paper.type" select="'A4'"/>
  <xsl:param name="admon.graphics" select="1"/>
  <xsl:param name="double.sided" select="1"/>

  <xsl:param name="body.font.family" select="'serif'"/>
  <xsl:param name="dingbat.font.family" select="'serif'"/>
  <xsl:param name="monospace.font.family" select="'monospace'"/>
  <xsl:param name="sans.font.family" select="'sans-serif'"/>
  <xsl:param name="symbol.font.family" select="'Symbol,ZapfDingbats'"/>
  <xsl:param name="title.font.family" select="'sans-serif'"/>
  
  <xsl:param name="body.margin.bottom" select="'0.5in'"/>
  <xsl:param name="body.margin.top" select="'0.5in'"/>
  
  <xsl:param name="title.margin.left">
    <xsl:choose>
      <xsl:when test="$passivetex.extensions != 0">0pt</xsl:when>
      <xsl:otherwise>0pc</xsl:otherwise>
    </xsl:choose>
  </xsl:param>
  
  <xsl:param name="shade.verbatim" select="1"/>

  <xsl:param name="draft.watermark.image" select="'draft.png'"/>

  <xsl:template match="guimenu">
    <fo:block background-color="gray"
      border-color="gray"
      border-style="groove"
      border-width="medium"
      text-align="center">
      <xsl:call-template name="inline.charseq"/>
    </fo:block>
  </xsl:template>


</xsl:stylesheet>